Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

which java do i use with LiberOffice 4.1.5.3

I am running LiberOffice 4.1.5.3 I now have Java 6.38. can I use a later version??

which java do i use with LiberOffice 4.1.5.3

I am running LiberOffice 4.1.5.3 I now have Java 6.38. can I use a later version??